package com.palmnest.application.dto.output;

import java.io.Serializable;

public class ElementDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 5674906193623007342L;
	private Long id;
	private String itemname;
	private String itemcode;
	private Long sort;
	private Long elOrgId;
	
	public ElementDto() {
	}
	
	public ElementDto(Long id, String itemname,String itemcode) {
		super();
		this.id = id;
		this.itemname = itemname;
		this.itemcode = itemcode;
	}

	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public String getItemname() {
		return itemname;
	}
	public void setItemname(String itemname) {
		this.itemname = itemname;
	}

	public String getItemcode() {
		return itemcode;
	}

	public void setItemcode(String itemcode) {
		this.itemcode = itemcode;
	}

	public Long getSort() {
		return sort;
	}

	public void setSort(Long sort) {
		this.sort = sort;
	}

	public Long getElOrgId() {
		return elOrgId;
	}

	public void setElOrgId(Long elOrgId) {
		this.elOrgId = elOrgId;
	}
	
}
